.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4e{letter-spacing:-2.366400px;}
.ls4d{letter-spacing:-1.548000px;}
.ls47{letter-spacing:-1.051200px;}
.ls4c{letter-spacing:-0.952800px;}
.ls3e{letter-spacing:-0.931200px;}
.ls42{letter-spacing:-0.789600px;}
.ls29{letter-spacing:-0.514800px;}
.ls48{letter-spacing:-0.453600px;}
.ls20{letter-spacing:-0.451200px;}
.ls44{letter-spacing:-0.446400px;}
.ls45{letter-spacing:-0.444000px;}
.ls4b{letter-spacing:-0.441600px;}
.ls46{letter-spacing:-0.422400px;}
.ls43{letter-spacing:-0.420000px;}
.ls4a{letter-spacing:-0.417600px;}
.ls12{letter-spacing:-0.406400px;}
.ls49{letter-spacing:-0.400800px;}
.ls33{letter-spacing:-0.355200px;}
.ls34{letter-spacing:-0.338400px;}
.ls36{letter-spacing:-0.333600px;}
.ls37{letter-spacing:-0.324000px;}
.ls2d{letter-spacing:-0.321600px;}
.ls2e{letter-spacing:-0.319200px;}
.ls35{letter-spacing:-0.316800px;}
.ls1e{letter-spacing:-0.314400px;}
.ls32{letter-spacing:-0.312000px;}
.ls2c{letter-spacing:-0.309600px;}
.ls1c{letter-spacing:-0.307200px;}
.ls2b{letter-spacing:-0.304800px;}
.ls1b{letter-spacing:-0.302400px;}
.ls25{letter-spacing:-0.300000px;}
.ls1d{letter-spacing:-0.297600px;}
.ls2a{letter-spacing:-0.288000px;}
.ls2f{letter-spacing:-0.285600px;}
.ls31{letter-spacing:-0.283200px;}
.ls30{letter-spacing:-0.280800px;}
.ls39{letter-spacing:-0.271200px;}
.ls22{letter-spacing:-0.268800px;}
.ls21{letter-spacing:-0.230400px;}
.ls26{letter-spacing:-0.160800px;}
.ls27{letter-spacing:-0.156000px;}
.ls15{letter-spacing:-0.036000px;}
.ls4{letter-spacing:-0.033600px;}
.lsd{letter-spacing:-0.032000px;}
.ls2{letter-spacing:-0.029000px;}
.ls28{letter-spacing:-0.028800px;}
.ls23{letter-spacing:-0.026400px;}
.ls0{letter-spacing:-0.023200px;}
.lsc{letter-spacing:-0.022400px;}
.ls4f{letter-spacing:-0.021600px;}
.ls7{letter-spacing:-0.019200px;}
.ls17{letter-spacing:-0.016800px;}
.lsa{letter-spacing:-0.016000px;}
.lse{letter-spacing:-0.015600px;}
.ls1f{letter-spacing:-0.014400px;}
.ls38{letter-spacing:-0.014000px;}
.ls13{letter-spacing:-0.013200px;}
.ls10{letter-spacing:-0.013000px;}
.ls5{letter-spacing:-0.012800px;}
.ls16{letter-spacing:-0.012000px;}
.ls1{letter-spacing:-0.011600px;}
.lsb{letter-spacing:-0.009600px;}
.ls24{letter-spacing:-0.008000px;}
.ls11{letter-spacing:-0.007800px;}
.ls18{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.006400px;}
.ls3{letter-spacing:-0.005800px;}
.ls14{letter-spacing:-0.004800px;}
.ls9{letter-spacing:-0.003200px;}
.lsf{letter-spacing:-0.002600px;}
.ls1a{letter-spacing:-0.002400px;}
.ls8{letter-spacing:0.000000px;}
.ls3f{letter-spacing:0.122400px;}
.ls3a{letter-spacing:0.132000px;}
.ls3d{letter-spacing:0.134400px;}
.ls40{letter-spacing:0.136800px;}
.ls41{letter-spacing:0.141600px;}
.ls3b{letter-spacing:0.144000px;}
.ls3c{letter-spacing:0.146400px;}
.ls19{letter-spacing:0.357600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-0.004800px;}
.ws15{word-spacing:-0.002400px;}
.ws3{word-spacing:0.000000px;}
.ws10{word-spacing:0.002400px;}
.ws6{word-spacing:0.003200px;}
.ws1b{word-spacing:0.004400px;}
.ws13{word-spacing:0.004800px;}
.wse{word-spacing:0.005200px;}
.ws1{word-spacing:0.005800px;}
.ws1a{word-spacing:0.006000px;}
.ws5{word-spacing:0.006400px;}
.ws14{word-spacing:0.007200px;}
.wsf{word-spacing:0.008800px;}
.ws7{word-spacing:0.009600px;}
.wsd{word-spacing:0.010400px;}
.ws17{word-spacing:0.012000px;}
.wsa{word-spacing:0.012800px;}
.wsc{word-spacing:0.013000px;}
.ws12{word-spacing:0.014400px;}
.ws8{word-spacing:0.016000px;}
.ws16{word-spacing:0.016800px;}
.ws0{word-spacing:0.017400px;}
.ws9{word-spacing:0.019200px;}
.ws18{word-spacing:0.021600px;}
.ws2{word-spacing:0.023200px;}
.ws20{word-spacing:0.024000px;}
.ws1f{word-spacing:0.026400px;}
.wsb{word-spacing:0.028800px;}
.ws11{word-spacing:0.031200px;}
.ws4{word-spacing:0.033600px;}
.ws1e{word-spacing:0.036000px;}
.ws1d{word-spacing:0.040800px;}
.ws1c{word-spacing:0.057600px;}
.ws21{word-spacing:1.075200px;}
.ws22{word-spacing:1.920000px;}
._3{margin-left:-4.632000px;}
._1{margin-left:-2.824600px;}
._0{margin-left:-1.774800px;}
._2{width:1.287600px;}
._38{width:2.288200px;}
._37{width:6.405200px;}
._4{width:8.281600px;}
._39{width:14.140800px;}
._28{width:22.004400px;}
._2f{width:27.373200px;}
._17{width:29.784000px;}
._1d{width:31.594800px;}
._16{width:32.736000px;}
._30{width:35.715600px;}
._32{width:37.623600px;}
._14{width:41.138400px;}
._13{width:53.112000px;}
._2e{width:55.428000px;}
._29{width:63.577200px;}
._2d{width:64.718400px;}
._27{width:69.332400px;}
._2b{width:71.361600px;}
._33{width:72.838800px;}
._34{width:74.613600px;}
._26{width:82.959600px;}
._2c{width:85.131600px;}
._35{width:93.100800px;}
._36{width:95.539200px;}
._2a{width:97.002000px;}
._31{width:113.655600px;}
._10{width:118.056000px;}
._18{width:123.073200px;}
._19{width:140.941000px;}
._15{width:144.225600px;}
._1c{width:189.494400px;}
._11{width:204.489600px;}
._24{width:214.167600px;}
._22{width:216.571200px;}
._23{width:243.122400px;}
._20{width:248.240400px;}
._b{width:250.356000px;}
._21{width:252.510000px;}
._1e{width:261.801600px;}
._a{width:271.269600px;}
._5{width:286.960800px;}
._f{width:290.059200px;}
._c{width:291.073200px;}
._1b{width:296.494800px;}
._1f{width:314.018400px;}
._e{width:315.573600px;}
._1a{width:326.899200px;}
._9{width:328.754400px;}
._6{width:338.560800px;}
._12{width:344.973600px;}
._d{width:349.089600px;}
._7{width:355.466400px;}
._8{width:367.395600px;}
._25{width:389.179200px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:12.000000px;}
.fs4{font-size:13.000000px;}
.fs3{font-size:16.000000px;}
.fs9{font-size:20.000000px;}
.fs7{font-size:24.000000px;}
.fs5{font-size:26.000000px;}
.fsa{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs6{font-size:44.000000px;}
.fs0{font-size:58.000000px;}
.fs1{font-size:84.000000px;}
.y1{bottom:0.096403px;}
.yc1{bottom:28.564477px;}
.y0{bottom:47.398319px;}
.yc0{bottom:48.921010px;}
.ybf{bottom:60.168391px;}
.y2e{bottom:61.858824px;}
.ybe{bottom:71.415771px;}
.ybd{bottom:167.556433px;}
.ybc{bottom:178.803813px;}
.y2b{bottom:187.685776px;}
.ybb{bottom:190.051193px;}
.y2a{bottom:191.702583px;}
.y29{bottom:200.539236px;}
.yba{bottom:201.298573px;}
.yb9{bottom:212.545954px;}
.y28{bottom:213.393339px;}
.y27{bottom:217.410146px;}
.yb8{bottom:223.793334px;}
.y26{bottom:226.247121px;}
.y25{bottom:230.263927px;}
.yb7{bottom:235.040714px;}
.yb6{bottom:257.534832px;}
.y24{bottom:278.465608px;}
.y22{bottom:295.336196px;}
.y23{bottom:300.307075px;}
.y21{bottom:312.206785px;}
.y1f{bottom:329.077373px;}
.y20{bottom:334.048251px;}
.y1e{bottom:345.947961px;}
.y1d{bottom:362.818549px;}
.y1b{bottom:362.819031px;}
.y1c{bottom:367.789428px;}
.y1a{bottom:379.689619px;}
.y19{bottom:412.500182px;}
.y2d{bottom:440.105767px;}
.y18{bottom:445.310745px;}
.y17{bottom:462.181333px;}
.yb5{bottom:473.223053px;}
.y16{bottom:479.051921px;}
.yb4{bottom:484.470112px;}
.y15{bottom:495.922510px;}
.yb3{bottom:500.271587px;}
.yb2{bottom:511.518645px;}
.y14{bottom:512.793098px;}
.y7c{bottom:519.286507px;}
.yb1{bottom:527.320120px;}
.y7b{bottom:533.949458px;}
.yb0{bottom:538.567340px;}
.y7a{bottom:545.196517px;}
.y13{bottom:545.604946px;}
.yaf{bottom:554.368815px;}
.y79{bottom:559.859468px;}
.yae{bottom:565.615874px;}
.y78{bottom:571.106527px;}
.y12{bottom:578.416794px;}
.yad{bottom:581.417349px;}
.y77{bottom:585.769478px;}
.yac{bottom:592.664568px;}
.y11{bottom:595.287382px;}
.y76{bottom:597.016216px;}
.y75{bottom:608.263596px;}
.yab{bottom:608.466043px;}
.y10{bottom:612.157970px;}
.yaa{bottom:619.713102px;}
.y74{bottom:622.926547px;}
.y2c{bottom:625.764502px;}
.yf{bottom:629.028559px;}
.ya9{bottom:634.376053px;}
.y73{bottom:637.589498px;}
.yc{bottom:645.898022px;}
.ye{bottom:645.899147px;}
.y71{bottom:648.836075px;}
.y72{bottom:648.836557px;}
.yd{bottom:650.869865px;}
.ya8{bottom:660.285903px;}
.yb{bottom:662.768610px;}
.y70{bottom:663.499027px;}
.y6f{bottom:663.499348px;}
.ya6{bottom:671.532961px;}
.y6e{bottom:674.746407px;}
.ya7{bottom:675.248508px;}
.ya{bottom:679.639199px;}
.ya5{bottom:686.195913px;}
.y6d{bottom:689.409358px;}
.ya4{bottom:697.442971px;}
.y6c{bottom:704.072309px;}
.ya3{bottom:712.105923px;}
.y9{bottom:712.451047px;}
.y6b{bottom:718.735261px;}
.ya2{bottom:723.352982px;}
.y6a{bottom:729.982319px;}
.ya1{bottom:738.015933px;}
.y69{bottom:744.645271px;}
.y8{bottom:745.262895px;}
.ya0{bottom:749.262992px;}
.y68{bottom:755.892329px;}
.y7{bottom:762.133483px;}
.y9f{bottom:763.925943px;}
.y67{bottom:770.555281px;}
.y9e{bottom:775.173002px;}
.y65{bottom:781.802339px;}
.y66{bottom:785.517886px;}
.y9d{bottom:789.835953px;}
.y63{bottom:796.465291px;}
.y64{bottom:800.180837px;}
.y9c{bottom:801.083012px;}
.y60{bottom:807.711707px;}
.y62{bottom:807.712350px;}
.y61{bottom:811.427896px;}
.y9b{bottom:815.745963px;}
.y5f{bottom:818.959087px;}
.y5{bottom:822.886078px;}
.y5d{bottom:830.206467px;}
.y5e{bottom:833.922013px;}
.y9a{bottom:841.655973px;}
.y5c{bottom:844.869418px;}
.y4{bottom:851.807568px;}
.y5a{bottom:856.116156px;}
.y99{bottom:856.318924px;}
.y5b{bottom:859.832024px;}
.y58{bottom:867.363536px;}
.y98{bottom:870.981876px;}
.y59{bottom:871.079082px;}
.y3{bottom:880.729059px;}
.y56{bottom:882.026487px;}
.y97{bottom:885.644827px;}
.y57{bottom:885.742034px;}
.y55{bottom:893.272582px;}
.y96{bottom:900.307778px;}
.y54{bottom:904.519962px;}
.y2{bottom:909.650549px;}
.y95{bottom:914.970569px;}
.y53{bottom:915.767343px;}
.y52{bottom:927.014723px;}
.y94{bottom:940.880579px;}
.y51{bottom:941.677674px;}
.y93{bottom:952.127316px;}
.y50{bottom:952.924411px;}
.y92{bottom:963.374696px;}
.y4f{bottom:964.171792px;}
.y91{bottom:978.037648px;}
.y4e{bottom:978.834743px;}
.y90{bottom:989.284385px;}
.y4d{bottom:993.497533px;}
.y8f{bottom:1000.531765px;}
.y4c{bottom:1004.743950px;}
.y8e{bottom:1015.194717px;}
.y4b{bottom:1015.991330px;}
.y48{bottom:1027.238389px;}
.y4a{bottom:1027.238710px;}
.y49{bottom:1030.954256px;}
.y45{bottom:1038.485126px;}
.y47{bottom:1038.485769px;}
.y46{bottom:1042.201315px;}
.y8d{bottom:1042.711449px;}
.y44{bottom:1049.732506px;}
.y8c{bottom:1057.374401px;}
.y41{bottom:1060.979565px;}
.y43{bottom:1060.979886px;}
.y42{bottom:1064.695433px;}
.y3e{bottom:1072.226624px;}
.y40{bottom:1072.226945px;}
.y3f{bottom:1075.942491px;}
.y3d{bottom:1083.474004px;}
.y8b{bottom:1084.891133px;}
.y8a{bottom:1096.137871px;}
.y3c{bottom:1098.136955px;}
.y89{bottom:1107.385251px;}
.y3b{bottom:1112.799907px;}
.y88{bottom:1122.048202px;}
.y3a{bottom:1127.462858px;}
.y87{bottom:1133.294618px;}
.y39{bottom:1142.125809px;}
.y86{bottom:1144.541999px;}
.y38{bottom:1153.372707px;}
.y85{bottom:1155.789379px;}
.y37{bottom:1168.035658px;}
.y84{bottom:1170.452330px;}
.y83{bottom:1181.698907px;}
.y36{bottom:1182.698770px;}
.y82{bottom:1192.946287px;}
.y35{bottom:1197.361722px;}
.y81{bottom:1207.609238px;}
.y34{bottom:1208.608781px;}
.y80{bottom:1218.855172px;}
.y33{bottom:1223.271732px;}
.y7f{bottom:1230.102553px;}
.y32{bottom:1237.934683px;}
.y7e{bottom:1241.349933px;}
.y31{bottom:1249.181742px;}
.y7d{bottom:1252.597313px;}
.y30{bottom:1263.844693px;}
.y2f{bottom:1281.923376px;}
.y6{bottom:1295.995696px;}
.he{height:10.044000px;}
.h8{height:10.881000px;}
.h7{height:13.392000px;}
.hf{height:16.740000px;}
.hd{height:20.088000px;}
.hc{height:20.112000px;}
.h9{height:21.762000px;}
.h10{height:23.436000px;}
.h6{height:26.784000px;}
.h5{height:26.816000px;}
.hb{height:36.872000px;}
.h3{height:48.546000px;}
.h4{height:70.308000px;}
.ha{height:1289.394958px;}
.h1{height:1303.855462px;}
.h2{height:1351.157378px;}
.h0{height:1351.253782px;}
.w1{width:929.489076px;}
.w2{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:27.326979px;}
.xf{left:28.632923px;}
.x10{left:40.300301px;}
.x2a{left:59.693604px;}
.x1{left:209.506516px;}
.xe{left:214.060932px;}
.x5{left:220.436890px;}
.x25{left:237.279039px;}
.x26{left:244.777614px;}
.x1a{left:247.189787px;}
.x1b{left:254.012895px;}
.x13{left:277.823401px;}
.x23{left:278.998879px;}
.x24{left:285.821988px;}
.x1c{left:293.567516px;}
.x1d{left:300.390625px;}
.x27{left:327.814810px;}
.x28{left:334.637919px;}
.x1f{left:367.089218px;}
.x20{left:373.912327px;}
.x8{left:381.109480px;}
.x9{left:389.025482px;}
.x29{left:392.635306px;}
.x16{left:396.240309px;}
.x21{left:413.466787px;}
.x22{left:420.289895px;}
.x11{left:459.077948px;}
.x12{left:461.987562px;}
.x1e{left:524.954543px;}
.x14{left:542.997878px;}
.x15{left:545.907492px;}
.x17{left:564.756598px;}
.x18{left:591.045956px;}
.x3{left:592.613314px;}
.x4{left:596.571957px;}
.x19{left:597.868904px;}
.x6{left:663.911633px;}
.x7{left:667.870276px;}
.xa{left:733.734981px;}
.xb{left:742.832405px;}
.x2b{left:760.599706px;}
.x38{left:774.436962px;}
.x2e{left:786.441591px;}
.x31{left:791.526065px;}
.x43{left:793.497031px;}
.xc{left:795.571792px;}
.x2d{left:801.446774px;}
.xd{left:804.669217px;}
.x2f{left:807.748501px;}
.x32{left:808.939404px;}
.x33{left:811.174998px;}
.x2c{left:812.755852px;}
.x3c{left:828.024377px;}
.x30{left:832.465359px;}
.x34{left:838.888072px;}
.x39{left:842.780358px;}
.x35{left:848.959652px;}
.x41{left:854.383948px;}
.x3f{left:857.474640px;}
.x3b{left:866.212159px;}
.x42{left:867.975055px;}
.x3e{left:876.193120px;}
.x3a{left:880.079622px;}
.x36{left:883.035027px;}
.x37{left:895.257367px;}
.x40{left:898.842929px;}
.x3d{left:925.149318px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4e{letter-spacing:-1.963749pt;}
.ls4d{letter-spacing:-1.284603pt;}
.ls47{letter-spacing:-0.872335pt;}
.ls4c{letter-spacing:-0.790678pt;}
.ls3e{letter-spacing:-0.772753pt;}
.ls42{letter-spacing:-0.655247pt;}
.ls29{letter-spacing:-0.427205pt;}
.ls48{letter-spacing:-0.376418pt;}
.ls20{letter-spacing:-0.374427pt;}
.ls44{letter-spacing:-0.370444pt;}
.ls45{letter-spacing:-0.368452pt;}
.ls4b{letter-spacing:-0.366460pt;}
.ls46{letter-spacing:-0.350527pt;}
.ls43{letter-spacing:-0.348536pt;}
.ls4a{letter-spacing:-0.346544pt;}
.ls12{letter-spacing:-0.337250pt;}
.ls49{letter-spacing:-0.332603pt;}
.ls33{letter-spacing:-0.294762pt;}
.ls34{letter-spacing:-0.280820pt;}
.ls36{letter-spacing:-0.276837pt;}
.ls37{letter-spacing:-0.268870pt;}
.ls2d{letter-spacing:-0.266879pt;}
.ls2e{letter-spacing:-0.264887pt;}
.ls35{letter-spacing:-0.262895pt;}
.ls1e{letter-spacing:-0.260904pt;}
.ls32{letter-spacing:-0.258912pt;}
.ls2c{letter-spacing:-0.256921pt;}
.ls1c{letter-spacing:-0.254929pt;}
.ls2b{letter-spacing:-0.252937pt;}
.ls1b{letter-spacing:-0.250946pt;}
.ls25{letter-spacing:-0.248954pt;}
.ls1d{letter-spacing:-0.246962pt;}
.ls2a{letter-spacing:-0.238996pt;}
.ls2f{letter-spacing:-0.237004pt;}
.ls31{letter-spacing:-0.235013pt;}
.ls30{letter-spacing:-0.233021pt;}
.ls39{letter-spacing:-0.225054pt;}
.ls22{letter-spacing:-0.223063pt;}
.ls21{letter-spacing:-0.191197pt;}
.ls26{letter-spacing:-0.133439pt;}
.ls27{letter-spacing:-0.129456pt;}
.ls15{letter-spacing:-0.029874pt;}
.ls4{letter-spacing:-0.027883pt;}
.lsd{letter-spacing:-0.026555pt;}
.ls2{letter-spacing:-0.024066pt;}
.ls28{letter-spacing:-0.023900pt;}
.ls23{letter-spacing:-0.021908pt;}
.ls0{letter-spacing:-0.019252pt;}
.lsc{letter-spacing:-0.018589pt;}
.ls4f{letter-spacing:-0.017925pt;}
.ls7{letter-spacing:-0.015933pt;}
.ls17{letter-spacing:-0.013941pt;}
.lsa{letter-spacing:-0.013278pt;}
.lse{letter-spacing:-0.012946pt;}
.ls1f{letter-spacing:-0.011950pt;}
.ls38{letter-spacing:-0.011618pt;}
.ls13{letter-spacing:-0.010954pt;}
.ls10{letter-spacing:-0.010788pt;}
.ls5{letter-spacing:-0.010622pt;}
.ls16{letter-spacing:-0.009958pt;}
.ls1{letter-spacing:-0.009626pt;}
.lsb{letter-spacing:-0.007967pt;}
.ls24{letter-spacing:-0.006639pt;}
.ls11{letter-spacing:-0.006473pt;}
.ls18{letter-spacing:-0.005975pt;}
.ls6{letter-spacing:-0.005311pt;}
.ls3{letter-spacing:-0.004813pt;}
.ls14{letter-spacing:-0.003983pt;}
.ls9{letter-spacing:-0.002656pt;}
.lsf{letter-spacing:-0.002158pt;}
.ls1a{letter-spacing:-0.001992pt;}
.ls8{letter-spacing:0.000000pt;}
.ls3f{letter-spacing:0.101573pt;}
.ls3a{letter-spacing:0.109540pt;}
.ls3d{letter-spacing:0.111531pt;}
.ls40{letter-spacing:0.113523pt;}
.ls41{letter-spacing:0.117506pt;}
.ls3b{letter-spacing:0.119498pt;}
.ls3c{letter-spacing:0.121490pt;}
.ls19{letter-spacing:0.296753pt;}
.ws19{word-spacing:-0.003983pt;}
.ws15{word-spacing:-0.001992pt;}
.ws3{word-spacing:0.000000pt;}
.ws10{word-spacing:0.001992pt;}
.ws6{word-spacing:0.002656pt;}
.ws1b{word-spacing:0.003651pt;}
.ws13{word-spacing:0.003983pt;}
.wse{word-spacing:0.004315pt;}
.ws1{word-spacing:0.004813pt;}
.ws1a{word-spacing:0.004979pt;}
.ws5{word-spacing:0.005311pt;}
.ws14{word-spacing:0.005975pt;}
.wsf{word-spacing:0.007303pt;}
.ws7{word-spacing:0.007967pt;}
.wsd{word-spacing:0.008630pt;}
.ws17{word-spacing:0.009958pt;}
.wsa{word-spacing:0.010622pt;}
.wsc{word-spacing:0.010788pt;}
.ws12{word-spacing:0.011950pt;}
.ws8{word-spacing:0.013278pt;}
.ws16{word-spacing:0.013941pt;}
.ws0{word-spacing:0.014439pt;}
.ws9{word-spacing:0.015933pt;}
.ws18{word-spacing:0.017925pt;}
.ws2{word-spacing:0.019252pt;}
.ws20{word-spacing:0.019916pt;}
.ws1f{word-spacing:0.021908pt;}
.wsb{word-spacing:0.023900pt;}
.ws11{word-spacing:0.025891pt;}
.ws4{word-spacing:0.027883pt;}
.ws1e{word-spacing:0.029874pt;}
.ws1d{word-spacing:0.033858pt;}
.ws1c{word-spacing:0.047799pt;}
.ws21{word-spacing:0.892251pt;}
.ws22{word-spacing:1.593305pt;}
._3{margin-left:-3.843849pt;}
._1{margin-left:-2.343985pt;}
._0{margin-left:-1.472812pt;}
._2{width:1.068510pt;}
._38{width:1.898855pt;}
._37{width:5.315333pt;}
._4{width:6.872457pt;}
._39{width:11.734695pt;}
._28{width:18.260276pt;}
._2f{width:22.715556pt;}
._17{width:24.716151pt;}
._1d{width:26.218837pt;}
._16{width:27.165858pt;}
._30{width:29.638469pt;}
._32{width:31.221816pt;}
._14{width:34.138561pt;}
._13{width:44.074812pt;}
._2e{width:45.996736pt;}
._29{width:52.759322pt;}
._2d{width:53.706343pt;}
._27{width:57.535255pt;}
._2b{width:59.219180pt;}
._33{width:60.445029pt;}
._34{width:61.917841pt;}
._26{width:68.843741pt;}
._2c{width:70.646167pt;}
._35{width:77.259381pt;}
._36{width:79.282879pt;}
._2a{width:80.496778pt;}
._31{width:94.316711pt;}
._10{width:97.968368pt;}
._18{width:102.131874pt;}
._19{width:116.959407pt;}
._15{width:119.685121pt;}
._1c{width:157.251280pt;}
._11{width:169.694996pt;}
._24{width:177.726251pt;}
._22{width:179.720870pt;}
._23{width:201.754293pt;}
._20{width:206.001448pt;}
._b{width:207.757071pt;}
._21{width:209.544561pt;}
._1e{width:217.255163pt;}
._a{width:225.112151pt;}
._5{width:238.133439pt;}
._f{width:240.704636pt;}
._c{width:241.546100pt;}
._1b{width:246.045197pt;}
._1f{width:260.587096pt;}
._e{width:261.877674pt;}
._1a{width:271.276184pt;}
._9{width:272.815715pt;}
._6{width:280.953523pt;}
._12{width:286.275163pt;}
._d{width:289.690812pt;}
._7{width:294.982577pt;}
._8{width:304.881983pt;}
._25{width:322.959029pt;}
.fs8{font-size:9.958159pt;}
.fs4{font-size:10.788006pt;}
.fs3{font-size:13.277545pt;}
.fs9{font-size:16.596932pt;}
.fs7{font-size:19.916318pt;}
.fs5{font-size:21.576011pt;}
.fsa{font-size:23.235704pt;}
.fs2{font-size:26.555091pt;}
.fs6{font-size:36.513250pt;}
.fs0{font-size:48.131102pt;}
.fs1{font-size:69.707113pt;}
.y1{bottom:0.080000pt;}
.yc1{bottom:23.704133pt;}
.y0{bottom:39.333333pt;}
.yc0{bottom:40.596933pt;}
.ybf{bottom:49.930533pt;}
.y2e{bottom:51.333333pt;}
.ybe{bottom:59.264133pt;}
.ybd{bottom:139.046133pt;}
.ybc{bottom:148.379733pt;}
.y2b{bottom:155.750400pt;}
.ybb{bottom:157.713333pt;}
.y2a{bottom:159.083733pt;}
.y29{bottom:166.416800pt;}
.yba{bottom:167.046933pt;}
.yb9{bottom:176.380533pt;}
.y28{bottom:177.083733pt;}
.y27{bottom:180.417067pt;}
.yb8{bottom:185.714133pt;}
.y26{bottom:187.750400pt;}
.y25{bottom:191.083733pt;}
.yb7{bottom:195.047733pt;}
.yb6{bottom:213.714400pt;}
.y24{bottom:231.083733pt;}
.y22{bottom:245.083733pt;}
.y23{bottom:249.208800pt;}
.y21{bottom:259.083733pt;}
.y1f{bottom:273.083733pt;}
.y20{bottom:277.208800pt;}
.y1e{bottom:287.083733pt;}
.y1d{bottom:301.083733pt;}
.y1b{bottom:301.084133pt;}
.y1c{bottom:305.208800pt;}
.y1a{bottom:315.084133pt;}
.y19{bottom:342.311867pt;}
.y2d{bottom:365.220267pt;}
.y18{bottom:369.539600pt;}
.y17{bottom:383.539600pt;}
.yb5{bottom:392.702533pt;}
.y16{bottom:397.539600pt;}
.yb4{bottom:402.035867pt;}
.y15{bottom:411.539600pt;}
.yb3{bottom:415.148667pt;}
.yb2{bottom:424.482000pt;}
.y14{bottom:425.539600pt;}
.y7c{bottom:430.928133pt;}
.yb1{bottom:437.594800pt;}
.y7b{bottom:443.096133pt;}
.yb0{bottom:446.928267pt;}
.y7a{bottom:452.429467pt;}
.y13{bottom:452.768400pt;}
.yaf{bottom:460.041067pt;}
.y79{bottom:464.597467pt;}
.yae{bottom:469.374400pt;}
.y78{bottom:473.930800pt;}
.y12{bottom:479.997200pt;}
.yad{bottom:482.487200pt;}
.y77{bottom:486.098800pt;}
.yac{bottom:491.820667pt;}
.y11{bottom:493.997200pt;}
.y76{bottom:495.431867pt;}
.y75{bottom:504.765467pt;}
.yab{bottom:504.933467pt;}
.y10{bottom:507.997200pt;}
.yaa{bottom:514.266800pt;}
.y74{bottom:516.933467pt;}
.y2c{bottom:519.288533pt;}
.yf{bottom:521.997200pt;}
.ya9{bottom:526.434800pt;}
.y73{bottom:529.101467pt;}
.yc{bottom:535.996267pt;}
.ye{bottom:535.997200pt;}
.y71{bottom:538.434400pt;}
.y72{bottom:538.434800pt;}
.yd{bottom:540.122133pt;}
.ya8{bottom:547.936000pt;}
.yb{bottom:549.996267pt;}
.y70{bottom:550.602400pt;}
.y6f{bottom:550.602667pt;}
.ya6{bottom:557.269333pt;}
.y6e{bottom:559.936000pt;}
.ya7{bottom:560.352667pt;}
.ya{bottom:563.996267pt;}
.ya5{bottom:569.437333pt;}
.y6d{bottom:572.104000pt;}
.ya4{bottom:578.770667pt;}
.y6c{bottom:584.272000pt;}
.ya3{bottom:590.938667pt;}
.y9{bottom:591.225067pt;}
.y6b{bottom:596.440000pt;}
.ya2{bottom:600.272000pt;}
.y6a{bottom:605.773333pt;}
.ya1{bottom:612.440000pt;}
.y69{bottom:617.941333pt;}
.y8{bottom:618.453867pt;}
.ya0{bottom:621.773333pt;}
.y68{bottom:627.274667pt;}
.y7{bottom:632.453867pt;}
.y9f{bottom:633.941333pt;}
.y67{bottom:639.442667pt;}
.y9e{bottom:643.274667pt;}
.y65{bottom:648.776000pt;}
.y66{bottom:651.859333pt;}
.y9d{bottom:655.442667pt;}
.y63{bottom:660.944000pt;}
.y64{bottom:664.027333pt;}
.y9c{bottom:664.776000pt;}
.y60{bottom:670.276800pt;}
.y62{bottom:670.277333pt;}
.y61{bottom:673.360667pt;}
.y9b{bottom:676.944000pt;}
.y5f{bottom:679.610400pt;}
.y5{bottom:682.869200pt;}
.y5d{bottom:688.944000pt;}
.y5e{bottom:692.027333pt;}
.y9a{bottom:698.445333pt;}
.y5c{bottom:701.112000pt;}
.y4{bottom:706.869600pt;}
.y5a{bottom:710.445067pt;}
.y99{bottom:710.613333pt;}
.y5b{bottom:713.528667pt;}
.y58{bottom:719.778667pt;}
.y98{bottom:722.781333pt;}
.y59{bottom:722.862000pt;}
.y3{bottom:730.870000pt;}
.y56{bottom:731.946667pt;}
.y97{bottom:734.949333pt;}
.y57{bottom:735.030000pt;}
.y55{bottom:741.279200pt;}
.y96{bottom:747.117333pt;}
.y54{bottom:750.612800pt;}
.y2{bottom:754.870400pt;}
.y95{bottom:759.285200pt;}
.y53{bottom:759.946400pt;}
.y52{bottom:769.280000pt;}
.y94{bottom:780.786533pt;}
.y51{bottom:781.448000pt;}
.y93{bottom:790.119600pt;}
.y50{bottom:790.781067pt;}
.y92{bottom:799.453200pt;}
.y4f{bottom:800.114667pt;}
.y91{bottom:811.621200pt;}
.y4e{bottom:812.282667pt;}
.y90{bottom:820.954267pt;}
.y4d{bottom:824.450533pt;}
.y8f{bottom:830.287867pt;}
.y4c{bottom:833.783333pt;}
.y8e{bottom:842.455867pt;}
.y4b{bottom:843.116933pt;}
.y48{bottom:852.450267pt;}
.y4a{bottom:852.450533pt;}
.y49{bottom:855.533867pt;}
.y45{bottom:861.783333pt;}
.y47{bottom:861.783867pt;}
.y46{bottom:864.867200pt;}
.y8d{bottom:865.290533pt;}
.y44{bottom:871.116933pt;}
.y8c{bottom:877.458533pt;}
.y41{bottom:880.450267pt;}
.y43{bottom:880.450533pt;}
.y42{bottom:883.533867pt;}
.y3e{bottom:889.783600pt;}
.y40{bottom:889.783867pt;}
.y3f{bottom:892.867200pt;}
.y3d{bottom:899.117200pt;}
.y8b{bottom:900.293200pt;}
.y8a{bottom:909.626267pt;}
.y3c{bottom:911.285200pt;}
.y89{bottom:918.959867pt;}
.y3b{bottom:923.453200pt;}
.y88{bottom:931.127867pt;}
.y3a{bottom:935.621200pt;}
.y87{bottom:940.460667pt;}
.y39{bottom:947.789200pt;}
.y86{bottom:949.794267pt;}
.y38{bottom:957.122400pt;}
.y85{bottom:959.127867pt;}
.y37{bottom:969.290400pt;}
.y84{bottom:971.295867pt;}
.y83{bottom:980.628800pt;}
.y36{bottom:981.458533pt;}
.y82{bottom:989.962400pt;}
.y35{bottom:993.626533pt;}
.y81{bottom:1002.130400pt;}
.y34{bottom:1002.959867pt;}
.y80{bottom:1011.462800pt;}
.y33{bottom:1015.127867pt;}
.y7f{bottom:1020.796400pt;}
.y32{bottom:1027.295867pt;}
.y7e{bottom:1030.130000pt;}
.y31{bottom:1036.629200pt;}
.y7d{bottom:1039.463600pt;}
.y30{bottom:1048.797200pt;}
.y2f{bottom:1063.799733pt;}
.y6{bottom:1075.477600pt;}
.he{height:8.334979pt;}
.h8{height:9.029561pt;}
.h7{height:11.113305pt;}
.hf{height:13.891632pt;}
.hd{height:16.669958pt;}
.hc{height:16.689874pt;}
.h9{height:18.059121pt;}
.h10{height:19.448285pt;}
.h6{height:22.226611pt;}
.h5{height:22.253166pt;}
.hb{height:30.598103pt;}
.h3{height:40.285732pt;}
.h4{height:58.344854pt;}
.ha{height:1070.000000pt;}
.h1{height:1082.000000pt;}
.h2{height:1121.253333pt;}
.h0{height:1121.333333pt;}
.w1{width:771.333333pt;}
.w2{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:22.677200pt;}
.xf{left:23.760933pt;}
.x10{left:33.443067pt;}
.x2a{left:49.536533pt;}
.x1{left:173.858267pt;}
.xe{left:177.637733pt;}
.x5{left:182.928800pt;}
.x25{left:196.905200pt;}
.x26{left:203.127867pt;}
.x1a{left:205.129600pt;}
.x1b{left:210.791733pt;}
.x13{left:230.550800pt;}
.x23{left:231.526267pt;}
.x24{left:237.188400pt;}
.x1c{left:243.616000pt;}
.x1d{left:249.278133pt;}
.x27{left:272.036000pt;}
.x28{left:277.698133pt;}
.x1f{left:304.627733pt;}
.x20{left:310.289867pt;}
.x8{left:316.262400pt;}
.x9{left:322.831467pt;}
.x29{left:325.827067pt;}
.x16{left:328.818667pt;}
.x21{left:343.114000pt;}
.x22{left:348.776133pt;}
.x11{left:380.964267pt;}
.x12{left:383.378800pt;}
.x1e{left:435.631733pt;}
.x14{left:450.604933pt;}
.x15{left:453.019467pt;}
.x17{left:468.661333pt;}
.x18{left:490.477467pt;}
.x3{left:491.778133pt;}
.x4{left:495.063200pt;}
.x19{left:496.139467pt;}
.x6{left:550.944800pt;}
.x7{left:554.229867pt;}
.xa{left:608.887467pt;}
.xb{left:616.436933pt;}
.x2b{left:631.181067pt;}
.x38{left:642.663867pt;}
.x2e{left:652.625867pt;}
.x31{left:656.845200pt;}
.x43{left:658.480800pt;}
.xc{left:660.202533pt;}
.x2d{left:665.077867pt;}
.xd{left:667.752000pt;}
.x2f{left:670.307333pt;}
.x32{left:671.295600pt;}
.x33{left:673.150800pt;}
.x2c{left:674.462667pt;}
.x3c{left:687.133200pt;}
.x30{left:690.818533pt;}
.x34{left:696.148400pt;}
.x39{left:699.378400pt;}
.x35{left:704.506267pt;}
.x41{left:709.007600pt;}
.x3f{left:711.572400pt;}
.x3b{left:718.823200pt;}
.x42{left:720.286133pt;}
.x3e{left:727.105867pt;}
.x3a{left:730.331067pt;}
.x36{left:732.783600pt;}
.x37{left:742.926267pt;}
.x40{left:745.901733pt;}
.x3d{left:767.732000pt;}
}
